<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 49 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 49</a><a class="prev" href="PS48.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS50.html">&gt;</a>
</div></div>
<div class="section chapter PS PS49 fra_bjc fra" dir="ltr" lang="fr" data-id="PS49" data-nextid="PS50" data-previd="PS48">
<div class="c">Psaume 49</div>
<div class="p">
		<div class="s">Vanité des richesses terrestres</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS49_1" class="v PS49_1" data-id="PS49_1">Psaume des fils de Koré. Au chef de musique.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS49_2" class="v PS49_2" data-id="PS49_2">Vous tous peuples, entendez ceci, vous habitants du monde, prêtez l'oreille,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS49_3" class="v PS49_3" data-id="PS49_3">fils d'Adam et fils de l'homme, riches et pauvres ensemble !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS49_4" class="v PS49_4" data-id="PS49_4">Ma bouche prononcera des discours pleins de sagesse, et les pensées de mon cœur sont pleines de sens.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS49_5" class="v PS49_5" data-id="PS49_5">Je prêterai l'oreille à la parabole, j'expliquerai mes énigmes au son de la harpe.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS49_6" class="v PS49_6" data-id="PS49_6">Pourquoi craindrai-je au jour du malheur, quand l'iniquité de mes adversaires m'entoure ?</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS49_7" class="v PS49_7" data-id="PS49_7">Ils mettent leur confiance dans leurs biens et se glorifient de l'abondance de leurs richesses.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS49_8" class="v PS49_8" data-id="PS49_8">Un homme ne peut racheter, racheter son frère ni donner à Elohîm sa rançon<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS49_9" class="v PS49_9" data-id="PS49_9">Car le rachat de leur âme est trop coûteux, et il ne se fera jamais.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS49_10" class="v PS49_10" data-id="PS49_10">Ils ne vivront pas toujours et n'éviteront pas la vue de la fosse.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS49_11" class="v PS49_11" data-id="PS49_11">Car on voit que les sages meurent, l'insensé et le stupide périssent également, et ils laissent à d'autres leurs biens<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS49_12" class="v PS49_12" data-id="PS49_12">Leur pensée est que leurs maisons durent éternellement, et leurs habitations d'âge en âge, ils ont donné leurs noms à leurs terres.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS49_13" class="v PS49_13" data-id="PS49_13">Mais l'humain ne demeure pas dans ses honneurs, il est semblable aux bêtes qui périssent.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS49_14" class="v PS49_14" data-id="PS49_14">Tel est leur chemin, leur folie, et ceux qui les suivent se plaisent à leurs discours. Sélah.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS49_15" class="v PS49_15" data-id="PS49_15">Ils seront mis dans le schéol comme des brebis, la mort se nourrira d'eux, et au matin les hommes droits les fouleront aux pieds, leur beau rocher s'usera, le schéol sera leur résidence<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS49_16" class="v PS49_16" data-id="PS49_16">Mais Elohîm rachètera mon âme de la main du schéol, car il me prendra<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>. Sélah.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS49_17" class="v PS49_17" data-id="PS49_17">N'aie pas peur si tu vois un homme s'enrichir et quand les trésors de sa maison se multiplient.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS49_18" class="v PS49_18" data-id="PS49_18">Car lorsqu'il mourra, il n'emportera rien, ses trésors ne descendront pas après lui<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PS49_19" class="v PS49_19" data-id="PS49_19">Il aura beau s'estimer heureux pendant sa vie, on aura beau te louer des jouissances que tu te donnes,</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PS49_20" class="v PS49_20" data-id="PS49_20">tu iras néanmoins au séjour de tes pères, qui jamais ne reverront la lumière.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PS49_21" class="v PS49_21" data-id="PS49_21">L'humain qui est en honneur, qui n'a pas d'intelligence, est semblable aux bêtes qui périssent.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">49:8</a><span class="text">Mt. 16:26 ; Mc. 8:36-37 ; Lu. 12:15-21.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">49:11</a><span class="text">Ec. 2:21, 6:2.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">49:15</a><span class="text">Job 24:19.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">49:16</a><span class="text">Ps. 68:19 ; Ep. 4:8-9.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">49:18</a><span class="text">Job. 27:16-19 ; 1 Ti. 6:7.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS48.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS50.html">&gt;</a>
</div></div>
</body>
</html>